/* Sparrow style sheet */

body /*Everything within the BODY tags*/
{ 
	/*The background properties*/
	height: 100%;
	width: 100%;
	background-color: #efcd9f; /* rgb value 239,205,159 */
	background-attachment: fixed;
	background-position: center;
	background-image: url(oldpaper2.jpg);	
	background-repeat: no-repeat;
 	
	 background-size: cover;
   	/* for browser compatibility */
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;


scrollbar-base-color: #efcd9f; /*Scrollbar color*/
scrollbar-arrow-color: #5a1c00; /*Scrollbar arrow color*/
scrollbar-track-Color: #FFFFFF; /*Scrollbar track color*/
scrollbar-highlight-color: #CC99CC;

font-size: large; /*The font properties*/
font-family: Segoe Print, Comic Sans MS, Trebuchet MS, serif;


@font-face {
 font-family: Segoe Print;
 src: url("segoeprb.eot?#") format("eot"); /* EOT file for IE */
 			url("Segoe.woff") format("woff"); 
    	url("Segoe.ttf") format("truetype"); 
}
@font-face {
 font-family: Segoe Print;
 src: url("segoeprb.ttf") /* TTF file for CSS3 browsers */
}

} /* End of body properties */

img.resize {
  max-width:50%;
  max-height:50%;
}

.flex-container {

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 1400px;
  margin: auto;
}
	


p /*Everything within the P for paragraph tags*/
{
    font-family: "Segoe Print", "Comic Sans MS";
    font-size: 18px;
    color: #5a1c00;
    text-align: center;
    padding:8px 32px 8px 32px;
    position: relative;
        
}

p.pageparas /*Everything within the stronger paragraph tags*/
{
    font-family: "Segoe Print", "Comic Sans MS";
    font-size: 28px;
    font-weight: 100;
    color: #5a1c00;
    text-align: center;
    padding:24px 0px 0px 0px;
    position: relative;
        
}

p.sparrowverse /*Everything within the sparrow verse P tag*/
{
    font-family: Segoe Print;
    font-size: 19px;
    color: #5a1c00;
    text-align: center;
    padding: 10px 20px 20px 5px;
    max-width: 1400px;
    
}

p.otherstories /*Everything within the P for other stories tags*/
{
    font-family: "Segoe Print", "Comic Sans MS";
    font-size: 18px;
    color: #5a1c00;
    text-align: left;
    padding:8px 32px 8px 32px;
    position: relative;
        
}

.standout {
	font-size: 22px;
}

p.mystorytext /*Everything within the P for paragraph tags*/
{
    font-family: "Segoe Print", "Comic Sans MS";
    font-size: 18px;
    color: #5a1c00;
    text-align: left;
    padding:8px 32px 8px 32px;
    position: relative;
        
}
div.dream {
	border: 0px solid #000000;
	width: 40%;
	padding:0px;
}
div.dreamgap {
	border: 0px solid #000000;
	width: 20px;
}
div.dreamwhole {
	border: 0px solid #000000;
	width: 100%;
	padding:0px;
}

A:link /*Everything within the standard hyperlink tags*/
{
	color: #e32400; /*The color of the link*/
	font-weight: 700;
	
}



A:visited /*Everything within the visited hyperlink tags*/
{
	COLOR: #c25804 /*The color of the visited link*/
	
}
A:hover /*Everything within the holding mouse or finger over a hyperlink tags*/
{
	COLOR: #ffffff /*The color of the mouseover or 'hover' link*/
}

A:active /*Everything within the hyperlink currently being used tags*/
{
	COLOR: #5c0700 /*The color of the currently active link*/
}

hr.sparrowdivider { 
		
		display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
    width: 50%;
    border: 0;
    border-top-color: #5a1c00;
    border-top-style: none;
    border-top-width: 0px;
    border-right-color: #5a1c00;
    border-right-style: none;
    border-right-width: 0px;
    border-bottom-color: #5a1c00;
    border-bottom-style: none;
    border-bottom-width: 0px;
    border-left-color: #5a1c00;
    border-left-style: none;
    border-left-width: 0px;
		border-top: 3px solid #5a1c00;
		
}

h1 /*Everything within the Header size one tags*/
{
    color: #5a1c00;
    text-align: center;
}

div.relative {
    position: relative;
    border: 0px solid #000000;
}

div.static {
    position: static;
    border: 0px solid #000000;
}

div.fixed {
    position: fixed;
    top: 20px;
    left: 400px;
    width: 1000px;
    border: 0px solid #000000;
}

a.mylinks {
		background-color: #5a1c00;		/* dark brown 5a1c00 */
		color: #efcd9f;
		text-align: center;
		margin:8px 0px;
		width: 80%
		text-decoration: none;
		opacity: 0.75;
		border-radius:8px;
		font-family: Trebuchet MS;
}


button.mylinks {
		background-color: #5a1c00;		/* dark brown 5a1c00 */
		color: #efcd9f;
		text-align: center;
		margin:8px 0px;
		width: 80%
		text-decoration: none;
		opacity: 0.75;
		border-radius:8px;
		font-family: Trebuchet MS;
}

input.myform {
	background-color: rgba(239,205,159, 0.75);
	border: 1px solid #5a1c00;
	font-family: Trebuchet MS, sans-serif;
	color: #5a1c00;	
}

select.myform {
	background-color: rgba(239,205,159, 0.75);
	border: 1px solid #5a1c00;
	
}

textarea.myform {
	background-color: rgba(239,205,159, 0.75);
	border: 1px solid #5a1c00;
	font-family: Trebuchet MS, sans-serif;
	color: #5a1c00;	
}

::-webkit-input-placeholder { /* Edge */
  color: #5a1c00;
  
}

:-ms-input-placeholder { /* Internet Explorer */
  color: #5a1c00;
  
}

::placeholder {
  color: #5a1c00;
  
}



table /*Everything within the TABLE tags*/		/* do this to table later  width="90%" height="90%" */
{ 

FONT-SIZE: large; FONT-FAMILY: Segoe Print; COLOR: #5a1c00; /*The font properties*/

scrollbar-base-color: #333300; /*Scrollbar color*/
scrollbar-arrow-color: #FFE9D3; /*Scrollbar arrow color*/
scrollbar-DarkShadow-Color: #333300; /*Scrollbar shadow color*/

}

TBODY /*Everything within the TBODY tags*/
{ 

FONT-SIZE: large; FONT-FAMILY: Segoe Print; COLOR: #5a1c00; /*The font properties*/


scrollbar-base-color: #333300; /*Scrollbar color*/
scrollbar-arrow-color: #FFE9D3; /*Scrollbar arrow color*/
scrollbar-DarkShadow-Color: #333300; /*Scrollbar shadow color*/

}

TD {
	FONT-FAMILY: Segoe Print; COLOR: #5a1c00; FONT-SIZE: 18px/*Properties of items inside of a table*/
	background-color: rgba(239,205,159,0); /* The zero makes the solid background transparent */
	padding: 10px;
}

TH {
	FONT-FAMILY: Segoe Print; COLOR: #5a1c00; FONT-SIZE: x-large
}

DT {
	FONT-SIZE: 18px; FONT-FAMILY: Segoe Print; COLOR: #0033ff
}
DD {
	FONT-SIZE: 15px; FONT-FAMILY: Segoe Print; COLOR: #0033ff; FONT-STYLE: ITALIC
}

.container {
    position: relative;
    width: 100%;
   	
}

.container1 {
    position: relative;
    width: 100%;
   	
}
.right1 {
    float: right;
    width: 200px;
   	border: 3px solid black;
   	border-radius: 7px;
   	background-color: rgba(239,205,159,0.75);
}

.right {
    float: right;
    padding: 20px;
    margin: 50px;
    width: 400px;
    box-sizing: border-box;
    background-color: rgba(58,136,54,0.5);
    border: 3px solid green;
}

.bottom {
    position: relative;
    bottom: 20px;
    left: 50px;
    padding: 20px;
    background-color: rgba(239,205,159,0);
}


<!--	/*not used on this page*/
SELECT { /*This is the declaration for a section field*/
	FONT-FAMILY: Times, Lucida;
	FONT-SIZE: 15px;
	COLOR: #000000;
	BACKGROUND-COLOR: #339999;
}
TEXTAREA{ /*Text areas can be changed here*/
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #9C9C9C;
}
BUTTON { /*The same goes for the button*/
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	FONT-SIZE: 9px;
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: GREEN;
}
INPUT { /*You get the idea...*/
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	FONT-SIZE: 12px;
	COLOR: #000000;
	BACKGROUND-COLOR: #999966;
}
RADIO {
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	FONT-SIZE: 10px;
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: purple;
}
CHECK {
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	FONT-SIZE: 10px;
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #B7B7B7;
}

.leftbox {
position:       absolute;
width:          40%;
top:            20px;
left:           20px;
background-color: #FF3366;
overflow:scroll;
}

.rightbox {
position:       absolute;
width:          60%;
top:            20px;
background-color: #FF3366;
overflow:scroll;
}

#watch
{
border-style:solid;
border-color:#FFD600
overflow:scroll;
} 
-->
<!--End Stylesheet example-->